/*----------------------------
	WebCMS ©2015 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.àr.l.
------------------------------*/

/* authentification module WebCMS
------------------------------------*/
div#wrapper_header,
div#wrapper_footer,
div#modules-trigger,
ul#notifications {
    display: none;
}

/*	AUTHETIFICATION
-----------------------------------*/
div.authentification div.copyright {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    color: #888;
}
p.howtologin {
    text-align: right;
    margin-right: 52px;
}

div#auth_visu {
    float: left;
    margin: 10px;
    display: block;
    width: 100px;
    height: 100px;
    background: transparent url(img/webcms_logo_100.png) no-repeat 0 5px;
}
form#auth {
    width: 250px;
    margin: 10px 0 0;
    float: left;
}
form#auth fieldset {
    padding: 8px 6px;
    border: none;
}
form#auth fieldset legend {
    font-weight: normal;
    color: #888;
    font-style: italic;
    font-size: 1em;
    border: none;
    text-align: center;
}
form#auth p {
    margin: 0;
    padding: 0;
    clear: both;
}
form#auth p label {
    float: left;
    width: 130px;
    text-align: right;
    line-height: 2em;
}
form#auth p input[type="text"],
form#auth p input[type="password"] {
    width: 160px;
    margin-left: 10px;
}
form#auth p:last-child {
    text-align: right;
}
form#auth p input[type="submit"] {
    margin: 0 38px 0 0;
}
form#auth:after {
    clear: both;
    content: " ";
    display: block;
}

h4 {
    border-bottom: 1px solid #ccc;
    font-size: 1.4em;
    margin: 0;
}
html > body #content {
    width: 420px;
    min-height: 100px;
    margin-top: 100px;
}
div.copyright {
    text-align: left;
    color: #888;
    position: absolute;
    bottom: 20px;
}
